/* ---------------------------------------------------------------
	start max 1030px min 851
--------------------------------------------------------------- */

@media screen and (min-width: 851px) and (max-width: 1030px){


#navi ul li a span.inner {
	font-size: 12px;
}

#navi a.btn_headerrecruit .txt{
	font-size: 12px;
}

#navi ul li a span.inner {
	font-size: 13px;
	padding: 0 6px 0 13px;
}
}

/* ---------------------------------------------------------------
	end max 1030px min851
--------------------------------------------------------------- */


/* ---------------------------------------------------------------
	start max 450px
--------------------------------------------------------------- */

@media screen and ( max-width: 450px ) {

/* --------------- sub common --------------- */
	
	.cont_pagettl .ttl {
		font-size: 7.1vw;
	}
	
	
	
	

}

/* ---------------------------------------------------------------
	end max 450px
--------------------------------------------------------------- */